clang-tools 10.0.0

Variables
lit Namespace Reference

## Variables
| name
| suffixes
| excludes
| test_format
| test_source_root
| test_exec_root
string | shlibpath_var = 'DYLD_LIBRARY_PATH'

## Variable Documentation

## ◆ excludes

lit.excludes

Definition at line 8 of file test/lit.cfg.py.

## ◆ name

lit.name

Definition at line 6 of file test/lit.cfg.py.

## ◆ shlibpath_var

string lit.shlibpath_var = 'DYLD_LIBRARY_PATH'

Definition at line 11 of file unittests/lit.cfg.py.

## ◆ suffixes

lit.suffixes

Definition at line 7 of file test/lit.cfg.py.

## ◆ test_exec_root

lit.test_exec_root

Definition at line 11 of file test/lit.cfg.py.

## ◆ test_format

lit.test_format

Definition at line 9 of file test/lit.cfg.py.

## ◆ test_source_root

lit.test_source_root

Definition at line 10 of file test/lit.cfg.py.